 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(26,26,26,0.75), rgba(26,26,26,0.75)), url('images/psihoterapija-sinkar-header-2-scaled.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 850px;
}

.u-section-1 .u-text-1 {
  width: 1034px;
  font-size: 6rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 236px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  line-height: 1.4;
  font-weight: 300;
  font-size: 1.5rem;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 839px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 62px auto 0 682px;
  padding: 20px 55px 21px 54px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  margin: -70px auto 0 442px;
  padding: 20px 74px 21px 72px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 53px;
    margin-left: 584px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.125rem;
    margin-top: -73px;
    margin-left: 350px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 165px;
    margin-left: 484px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 229px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 120px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 41px;
    margin-right: auto;
    margin-left: 380px;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: -55px;
    margin-bottom: 60px;
    margin-left: 154px;
    padding-top: 14px;
    padding-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 156px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
    margin-left: 287px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -68px;
    margin-left: 67px;
    padding-right: 66px;
    padding-left: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 83px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: 191px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 109px;
    margin-left: auto;
    padding: 11px 42px 11px 40px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: -117px;
    margin-left: auto;
    padding: 12px 53px 13px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 979px;
}

.u-section-2 .u-group-1 {
  width: 1048px;
  min-height: 869px;
  height: auto;
  margin: 55px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 561px;
  height: 561px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-2 .u-group-2 {
  width: 675px;
  min-height: 232px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: 5px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 31px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 5px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  margin: 26px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    min-height: 913px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 13px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-rotate: 180deg;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
    margin-top: 27px;
  }

  .u-section-2 .u-text-3 {
    width: 327px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-group-1 {
    min-height: 576px;
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 240px;
    height: 240px;
    margin-top: 30px;
  }

  .u-section-2 .u-group-2 {
    min-height: 236px;
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
    margin-left: 19px;
    margin-right: 19px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1702px;
}

.u-section-3 .u-group-1 {
  min-height: 627px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin-top: 138px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 50px 60px 0;
}

.u-section-3 .u-form-1 {
  height: 476px;
  width: 860px;
  margin: 19px auto 0;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-3 .u-list-1 {
  margin-top: 72px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14px);
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 251px;
  grid-gap: 21px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-map-1 {
  height: 396px;
  margin: 72px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-1 {
    transition-duration: 0.5s;
    width: auto;
  }

  .u-section-3 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-form-1 {
    margin-right: 110px;
    margin-left: 150px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    min-height: 205px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1976px;
  }

  .u-section-3 .u-group-1 {
    min-height: 736px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 125px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-form-1 {
    width: 680px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 526px;
  }

  .u-section-3 .u-map-1 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1874px;
  }

  .u-section-3 .u-group-1 {
    min-height: 652px;
    margin-top: 90px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 80px 30px 23px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-form-1 {
    width: 450px;
    margin-top: 19px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 54px;
  }

  .u-section-3 .u-map-1 {
    margin-top: 54px;
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding: 52px 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-form-1 {
    width: 300px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.u-section-3 .u-text-1,
.u-section-3 .u-text-1:before,
.u-section-3 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}